1 Reply Latest reply on Feb 21, 2014 7:12 AM by Mike M

    Conflicting messages

    twofrank4u

      I have an android tablet version 4.1.1 and installed under my apps, flash player version 11.1.115.12, but when I go to pogo games it states I don't have the latest flash player version, so when I click on their update button it takes me to www.adobe.com/m/flashplayer/apple.html and states "sorry flashplayer does not support this device." But if I go directly to the adobe site and to flash player help and do the "check if flash player is installed on your computer" and I click on check now it comes back with two messages.  the first one states "sorry your apple mobile device does  not support flash player" and right beneath that a message that states "sorry your computer does not have the latest flash player installed. Please go to step 2. (your version 11.1.115.12 Latest version 12.0.0.44)" But when I go to step 2 and click on install latest version of adobe flash player it again takes me to the www.adobe.com.m/flashplayer/apple.html site stating that flash player does not support this device. So how can I get the latest version installed? And if I can't how does one play on sites such as pogo if they don't have flash player as an option?

        • 1. Re: Conflicting messages
          Mike M Level 6

          There is no more Flash Player for Android and there won't be another. Android is no longer compatible with Flash Player. Playing Flash content is very processor consumptive and it drains your battery, also shortening the life of it. Android (Google) recommends using either "Dolphin" or "Puffin" as your browser if you need to view Flash content with a mobile device running Android. They're both free in the GooglePlay store. These browsers use "server side" rendering to reduce the load on your device.